body{
    font-family: 'Roboto', sans-serif;
}

.dark{
    background-color: #ab3535;
    color: #fff;
}

.divbtn{
display: flex;
justify-content: center;
}

.button{
    padding: 15px;
    margin-top: 35px;
    border: 0;
    border-radius: 30px;
    background-color: #4BCAFF;
    color: #fff;
}

.button:hover{
    padding: 15px;
    margin-top: 35px;
    border: 0;
    border-radius: 30px;
    background-color: #d01ea9;
    color: #fff;
    transition: all 1s;
}

.container{
     max-width: 1280px;
     margin-right: auto;
     margin-left: auto;
}

.logo{
    font-weight: 400;
    font-size: 80px;
    line-height: 94px;
}

.main-link{
    color: #4BCAFF;
}

.color-logo{
    color: #000000;
}


.nav-menu{
    text-align: center;
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    border: 1px solid #fff;
    background-color: #35444F;
    padding-top: 24px;
    padding-bottom: 18px;
    color: #fff;
}

.link-list{
    border-right: 1px solid #fff;
    color: #fff;
    padding-right: 65px;
    padding-bottom: 23px;
    padding-top: 23px;
}

.wrap{
    margin-top: 49px;  
}

.container> .flex{
    display: flex;
    align-items: flex-start;
}

.sidebar{
    margin: 0;
    border: 1px solid #000000;
}

.sidebar-list{
    list-style: none;
    margin-top:  25px;
    margin-bottom: 30px;
    margin-right: 68px;
    display: inline-block;
}

.saidebar-link{
    font-weight: 400;
    font-size: 27px;
    line-height: 27px;
}

.contents{
    margin-left: 52px; 
}

.content-list{
    border: 1px solid #000000;
    padding: 75px 268px;
    margin-bottom: 37px;
}

.content-picture{
    width: 320px;
    height: 381px;
}

.content-text{
    margin: 0;
    margin-bottom: 54px;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
}

.inner{
    align-items:baseline;
    display: flex;
    background: rgba(99, 105, 110, 0.48);
    border: 0;
}

.footer-inform{
    text-align: center;
    display: flex;
    justify-content: space-between;
    list-style-type: none;  
}

.footer-inform-list{
    font-weight: 400;
    font-size: 28px;
    line-height: 28px;
    padding-right: 40px;
}

.footer-informs-link{
    color: #0C1927;
}

.footer-text{
    margin-left: 75px;
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    color: #010101;
}